{
  "id": "ciro_ccec",
  "name": "Ciro Garcia",
  "handle": "ciro",
  "gender": "male",
  "description": "Max Payne",
  "tags": [
    "mysterious_stranger",
    "noir films",
    "crime literature",
    "mechanical watch repair",
    "chess",
    "boxing",
    "urban photography"
  ],
  "avatar_url": "/media/ciro_ccec/avatar.webp?t=1769694438",
  "banner_url": "/media/ciro_ccec/banner.webp?t=1769694474",
  "videos": [
    "/media/ciro_ccec/videos/01_smile_reveal.mp4?t=1769694461"
  ],
  "images": [
    "/media/ciro_ccec/images/01_mid_mid_neutral.webp",
    "/media/ciro_ccec/images/02_image.webp",
    "/media/ciro_ccec/images/03_image.webp",
    "/media/ciro_ccec/images/04_image.webp",
    "/media/ciro_ccec/images/05_image.webp",
    "/media/ciro_ccec/images/06_image.webp",
    "/media/ciro_ccec/images/07_image.webp",
    "/media/ciro_ccec/images/08_image.webp",
    "/media/ciro_ccec/images/09_image.webp",
    "/media/ciro_ccec/images/10_image.webp",
    "/media/ciro_ccec/images/11_image.webp",
    "/media/ciro_ccec/images/12_image.webp",
    "/media/ciro_ccec/images/13_image.webp",
    "/media/ciro_ccec/images/14_image.webp",
    "/media/ciro_ccec/images/15_image.webp",
    "/media/ciro_ccec/images/16_image.webp",
    "/media/ciro_ccec/images/17_image.webp",
    "/media/ciro_ccec/images/18_image.webp",
    "/media/ciro_ccec/images/19_image.webp",
    "/media/ciro_ccec/images/20_image.webp",
    "/media/ciro_ccec/images/21_image.webp",
    "/media/ciro_ccec/images/22_image.webp",
    "/media/ciro_ccec/images/23_image.webp",
    "/media/ciro_ccec/images/24_image.webp",
    "/media/ciro_ccec/images/25_image.webp",
    "/media/ciro_ccec/images/26_image.webp",
    "/media/ciro_ccec/images/27_image.webp",
    "/media/ciro_ccec/images/28_image.webp",
    "/media/ciro_ccec/images/29_image.webp",
    "/media/ciro_ccec/images/30_image.webp",
    "/media/ciro_ccec/images/31_image.webp",
    "/media/ciro_ccec/images/32_image.webp",
    "/media/ciro_ccec/images/33_image.webp",
    "/media/ciro_ccec/images/34_image.webp",
    "/media/ciro_ccec/images/35_image.webp",
    "/media/ciro_ccec/images/36_image.webp",
    "/media/ciro_ccec/images/37_image.webp",
    "/media/ciro_ccec/images/38_image.webp",
    "/media/ciro_ccec/images/39_image.webp",
    "/media/ciro_ccec/images/40_image.webp",
    "/media/ciro_ccec/images/41_image.webp",
    "/media/ciro_ccec/images/42_image.webp",
    "/media/ciro_ccec/images/43_image.webp",
    "/media/ciro_ccec/images/44_image.webp",
    "/media/ciro_ccec/images/45_image.webp",
    "/media/ciro_ccec/images/46_image.webp",
    "/media/ciro_ccec/images/47_image.webp",
    "/media/ciro_ccec/images/48_image.webp",
    "/media/ciro_ccec/images/49_image.webp",
    "/media/ciro_ccec/images/50_image.webp",
    "/media/ciro_ccec/images/51_image.webp"
  ],
  "created_at": "2026-01-29T06:45:39.845097-07:00",
  "dir_name": "ciro_ccec"
}